Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162679 - error importing video
Summary: error importing video
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: 4
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-07 16:17 UTC by Ivan Sedo
Modified: 2008-02-17 22:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-17 22:04:18 UTC


Attachments (Terms of Use)

Description Ivan Sedo 2005-07-07 16:17:47 UTC
Description of problem:
if I try to import videos from Canon IXUS 40, I get: PTP I/O error
it worked well in fc3 though

Version-Release number of selected component (if applicable):
gthumb-2.6.5 (also gthumb-2.6.6)

How reproducible:
always

Steps to Reproduce:
1. plug the camera in usb and choose import photos
2. 
3.
  
Actual results:
PTP I/O error

Expected results:
videos should import properly

Additional info:

Comment 1 Christian Iseli 2007-01-20 00:33:46 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 petrosyan 2008-02-17 22:04:18 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.